package archive inconsistent

Scott Kitterman ubuntu at
Tue Feb 12 00:46:10 GMT 2008

On Tue, 12 Feb 2008 11:32:13 +1100 Sarah Hobbs <hobbsee at> wrote:
>Hash: SHA1
>Hadmut Danisch wrote:
>> Hi,
>> when installing the vmware-player package  1:2.0.2-1~ppa5 from
>> deb gutsy main
>> the apt system tries to reinstall the very same package as an update 
>> and again.
>> The reason for that is that the entry in the Packages file of the 
>> archive differs from the
>> control file included in the package.
>> regards
>> Hadmut
>PPA has nothing to do with MOTU - please don't report their bugs here.

To go a bit further, it's nothing to do with Ubuntu at all.  3rd party repositories are 
completely unsupported even when they happen to be hosted on the same 
service Ubuntu uses.

Scott K

More information about the Ubuntu-motu mailing list